.testimonial-success-stories--advanced {
    padding: 150px 0 50px;
}

.testimonial-success-stories--advanced .testimonial-card {
    background: #ffffff;
}

@media (max-width: 1547px) {
    .testimonial-success-stories--advanced {
        padding: 100px 0 40px;
    }

    .testimonial-success-stories--advanced .google-icon {
        bottom: 120px;
        left: 10px;
        max-width: 50px;
    }

    .testimonial-success-stories--advanced .group-testimonial {
        padding-left: 89px;
    }

    .testimonial-success-stories--advanced .profile-img {
        top: -30px;
        width: 70px !important;
        height: 70px !important;
    }

    .testimonial-success-stories--advanced .slide-column {
        padding: 40px 10px;
        gap: 20px;
    }
}

@media (max-width: 1199px) {
    .testimonial-success-stories--advanced {
        padding: 70px 0 40px;
    }

    .testimonial-success-stories--advanced .heading h2 {
        font-size: 32px;
    }

    .testimonial-success-stories--advanced .heading h3 {
        padding-bottom: 20px;
    }

    .testimonial-success-stories--advanced .heading p {
        font-size: 16px;
        line-height: 26px;
    }
}

@media (max-width: 767px) {
    .testimonial-success-stories--advanced {
        padding: 50px 0 0;
    }

    .testimonial-success-stories--advanced .owl-carousel .owl-stage-outer {
        padding-top: 0;
    }

    .testimonial-success-stories--advanced .heading h2 {
        font-size: 22px;
        padding-bottom: 0;
    }

    .testimonial-success-stories--advanced .heading h3 {
        font-size: 18px;
    }

    .testimonial-success-stories--advanced .heading p {
        font-size: 14px;
        line-height: 22px;
    }

    .testimonial-success-stories--advanced .testimonial-card {
        padding: 15px !important;
    }
}
